Top 20 NuGet Packages depending on Microsoft.Windows.Compatibility.Shims

Total dependencies: 1

This Windows Compatibility Pack provides access to APIs that were previously available only for .NET Framework. It can be used from both .NET Core as well as .NET Standard. When using NuGet 3.x this package requires at least version 3.4.